Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Variables
intfeaturespace.h File Reference
`#include "genericvector.h"`
`#include "intproto.h"`

Go to the source code of this file.

## Classes

class | tesseract::IntFeatureSpace

## Namespaces

namespace | tesseract

## Variables

const int | kIntFeatureExtent = 256
const int | kBoostXYBuckets = 16
const int | kBoostDirBuckets = 16

## Variable Documentation

const int kBoostDirBuckets = 16

Definition at line 30 of file intfeaturespace.h.

const int kBoostXYBuckets = 16

Definition at line 29 of file intfeaturespace.h.

const int kIntFeatureExtent = 256

Definition at line 27 of file intfeaturespace.h.